# Tab (w-tab)

## Description

Individual tab component used within w-tabs container.

[Warp component reference](https://warp-ds.github.io/docs/components/tabs/frameworks/elements)

### `<w-tab>` API

#### Properties

| Name | Type | Default | Summary |
|-|-|-|-|
| for | `string` | `-` | The `id` of the `<w-tab-panel>` this tab controls. |
| over | `boolean` | `false` | Whether to show the `icon` slot over the tab title instead of inline. |

#### Property Details

##### for

The `id` of the `<w-tab-panel>` this tab controls.

- Type: `string`
- Default: `-`

##### over

Whether to show the `icon` slot over the tab title instead of inline.

- Type: `boolean`
- Default: `false`

